/* CSS Document */


/*
#main-content {
	padding-top:10px;
}
*/



/* @ map */



#map {
	line-height:normal;	
}

#map nav a {
		padding:15px 8px;		
}


/* @ header two-column */
#main-content .two-comlumn {
	margin: 15px 0;
}

/* @ Carousel */

#carousel > a {
	top:100px;	
}


.documents-content-module .wrapper a.expand-btn {
	height:28px;
	
}



/* @ main nav */


#main-header nav div > ul > li > div > ul {
	margin-left:-2px;
	display:inline;
}
/*
#main-header nav div > ul > li > div > ul > li > a {
	width:224px;
}
*/

.rgba #main-content .content-module-home ul li a p {
	background: none;
	background:url(../img/ui/white-trans.png);
}


#main-header nav div > ul > li > div > ul a {
	height:35px;	
}

#main-header nav div > ul > li > div.left ul a {
	margin-left:-18px;
}

#main-header nav div > ul > li > div.left ul {
	margin-right:-2px;	
}

#main-header nav div > ul > li > div > ul > li > ul > li > a {
	width:auto;	
}

#main-header nav div > ul > li > div.left > ul > li > ul > li > a {
	margin-left:-2px;
	width:auto;
}

#main-header nav div > ul > li > div > ul > li > a {
	margin-left:-16px;
	padding-right: 10px;
}
#main-header nav div > ul > li > div {
	margin-left:-2px;
	padding-right:2px;
}

/*
#main-header nav > div > ul > li:hover > a, #main-header nav > div > ul > li.focus > a, #main-header nav > div > ul > li.active > a {
	width:113px;	
}
*/




/* General content module */


.general-content-module .column-two div {
	width:410px;
}



#background-header-module {
	margin-bottom:0;	
}





#list-module {
	margin-top:30px;
}

#list-module section hgroup h4 {
	margin-top:-40px;
}

.list-module.feature {
	padding:1px 0;	
}


nav.pagination input {
	top:0;	
}




/* HOMEPAGE BG CAROUSEL */

#bg .carousel a.nav-1 {
	left: -30px;
}

#bg .carousel a.nav-2 { 
	right : -30px;
}



.module.board-of-directors {
	padding-top: 1px;
	margin-top: 10px;
}





.list-module div.content {
	margin-top: 7px;
}




/* map */

.module.map 
{
    padding-top:40px;
}




#main-content > .container 
{
    margin-top:5px;
}


